# App Store|deepin-app-store|

## Overview
App Store is a piece of application that integrates functions such as application recommendation, downloading, installation, and uninstallation. App Store collects different types of applications for you, each one has been installed and verified manually. You can search the hot applications with one-click download and automatic installation.           

![1|maininterface](fig/edu_maininterface.png)

## Guide

You can run, close or create a shortcut of App Store as follows.

### Run App Store

1. Click   ![deepin_launcher](../common/deepin_launcher.svg) in the lower left corner of the Dock to enter launcher interface.
2. Locate ![deepin_appstore](../common/store_24.svg) by scrolling the mouse wheel or searching "App Store" in the Launcher interface and click it to run. 
3. Right-click  ![deepin_appstore](../common/store_24.svg)  to:
 - Select **Send to desktop** to create a shortcut on the desktop.
 - Select **Send to dock** to fix it in the Dock.
 - Select **Add to startup** to add it to startup. When the computer starts up, App Store runs automatically.

> ![notes](../common/notes.svg) Notes: App Store has been fixed in the Dock by default. Click  ![deepin_appstore](../common/store_24.svg) in the Dock to run it.


### Exit App Store

   - On App Store interface, click ![icon_close](../common/close.svg) to exit.
   - Right-click  ![deepin_appstore](../common/store_24.svg) in the Dock and select  **Close All** to exit.

## Operations
### Log In

There are three ways to sign in Union ID, including login by password, quick login, and login by WeChat.

**Login by password**

1. When you click **Sign In**, the interface **Union ID Sign In** pops up automatically.
2. Input your ID and password. Click **Sign In**.

![login](fig/unionid_login1.png)

**Quick login**

1. Click **Quick login** in the interface **Union ID Sign In** to enter the quick login interface.
2. Input your phone number and click **Get Code**. Input the code into the "SMS verification code" box and click **Sign In**. 

![login](fig/unionid_login2.png)

**Login with WeChat**

1. Click WeChat icon in the interface **Union ID Sign In** to enter a window with a QR code inside.
2. Scan it with WeChat on your phone to sign in.

![login](fig/unionid_login3.png)
>![notes](../common/notes.svg)Notes: If you don't have an ID yet, you can click **Sign Up** and go to the website to register. 

### Application Categories
Application categories are displayed in the left column, including Hot Apps, Must-have, Rankings and so on. The common categories are described below.

>  ![notes](../common/notes.svg)Notes: With the continuous updating of the applications, the categories may also change. Please refer to the actual interface.

<table class="block1">
    <caption></caption>
    <tbody>
        <tr>
            <td width="100px">Hot Apps</td>
            <td>The slide show, Hot Apps, Rankings and so on are didsplayed here. Click the slideshow to show applications of that category.</td>
        </tr>
        <tr>
            <td>Must-have</td>
            <td><br>Essential applications in many usage scenarios are displayed here, such as office essentials, audio and video essentials, and so on.</br>
        <br>Select the applications to be installed, click "Install All" to install in batches.</br>
       </td>
        </tr>
        <tr>
            <td>All</td>
            <td><br>All categories are displayed here. Click one to show applications of that category.</br>
                <br>Click "Downloads", "Updated Time" and "Ratings" to sort the applications.</br>
        </td>
        </tr>
         <tr>
            <td>Android Apps</td>
            <td>Android applications are displayed here, which could be installed on computers.</td>
        </tr>
        <tr>
               <tr>
            <td width="100px">Exclusive Apps</td>
            <td>After deploying the application full-stack system solution, you can open Windows applications.</td>
        </tr>
   </tbody>
   </table>



### Search Applications

Convenient searching is supported.

-  Hot words slideshow in the search box is supported, so you can choose one to search.
-  Click the search box, the hot words window pops up. so you can choose one to search.

![1|keyword_recommendation](fig/edu_keyword_recommendation.png)

- Input keywords to search precisely.

![1|Search](fig/edu_search.png)

### Application Details
1. You can open the information page of any application to view relevant information such as its category, version, updated date, introduction and so on. And you can view the recommended applications.
2. After you download an app, you will have to log in your Union ID to comment and rate it.

![1|softwareinterface](fig/edu_softwareinterface.png)

3. Click the drop-down icon after the Union ID in the top left corner, select **My Comments/Ratings** to view all comments and ratings under the Union ID and delete the comments.

![1|comment](fig/edu_comment.png)

### Download/Install Applications

App Store offers one-click downloading and installation of applications. 

1.  On App Store interface, click **Install** button next to the application. 
2.  Click ![download](../common/download.svg) to enter download interface, you can view the installing progress, and empty the downloading history.

![1|installprocess](fig/installprocess.png)

### Exclusive Apps
Exclusive Apps are the entrance to the Education Apps Full Stack System. Education Apps Full Stack System is an enterprise-class virtual application delivery solution  that supports running Windows applications under Uniontech OS, easy to deploy and maintain. 

After login, users can use the exclusive apps that are deployed by the Education Apps Full Stack System.

1. Click [Exclusive App], in the login interface, enter username and password assigned by the administrator of the Education Apps Full Stack System.
2. Click [Configure IP] to configure IP as required by the administrator of the Education Apps Full Stack System.
3. Click [Login].

> ![notes](../common/notes.svg)Notes: After login, the detailed operation instructions of Education Apps Full Stack System are referred to "Uniontech OS Education Apps Full Stack System Administrator Guide".

![exclusive apps](fig/edu_appstore exclusive apps.png)

### Update Applications

Select **Updates** on the main interface to view applications to be updated here and you can choose whether to update them or not. You can also view the recently updated applications and their information.

![1|update](fig/edu_update.png)

> ![tips](../common/tips.svg)Tips: You can also update/upgrade pre-installed applications in Control Center. Refer to [Update Settings](dman:///dde#Update Settings) for particular operations.

### Uninstall Applications

On **Manage** interface, find the applications you want to uninstall, and click **Uninstall**.

Besides uninstalling applications from App Store, you can also make it done from Launcher. Refer to [Uninstall Applications](dman:///dde#Uninstall Applications) for specific operations.

![1|Uninstall](fig/edu_uninstall.png)




## Main Menu

### Settings
Click ![icon_menu](../common/icon_menu.svg) > **Settings** on the main interface, you can select to check:

- **Create desktop icons once installed** 
- **Auto download apps with newer versions if the network is idle**.

### Help

Click Help to get the manual, which will help you further know and use App Store.

1. Click ![icon_menu](../common/icon_menu.svg) on the main interface.
2. Click **Help** to view the manual of App Store.

### About
1. Click ![icon_menu](../common/icon_menu.svg) on the main interface.
2. Click **About** to view version information about App Store.

### Check for updates
1. Click ![icon_menu](../common/icon_menu.svg) on the main interface.
2. Click **Check for updates** to update App Store.
