# 应用商店|deepin-app-store|

## 概述
应用商店是一款集应用推荐、下载、安装、卸载于一体的应用程序。应用商店精心筛选和收录了不同类别的应用，每款应用都经过人工安装并验证。您可以进入商店搜索热门应用，一键下载并自动安装。

![homepage](fig/homepage.png)

## 使用入门

通过以下方式运行或关闭应用商店，或者创建应用商店的快捷方式。

### 运行应用商店

1. 单击任务栏上的启动器图标 ![deepin_launcher](../common/deepin_launcher.svg)，进入启动器界面。
2. 上下滚动鼠标滚轮浏览或通过搜索，找到应用商店图标![store_24](../common/store_24.svg) ，单击运行。
3. 右键单击 ![store_24](../common/store_24.svg) ，您可以：
 - 单击 **发送到桌面**，在桌面创建快捷方式。
 - 单击 **发送到任务栏**，将应用程序固定到任务栏。
 - 单击 **开机自动启动**，将应用程序添加到开机启动项，在电脑开机时自动运行该应用。

> ![notes](../common/notes.svg) 说明：应用商店默认固定在任务栏上，您也可以单击任务栏上的 ![store_24](../common/store_24.svg) 打开应用商店。


### 关闭应用商店

- 在应用商店界面，单击 ![close](../common/close.svg) ，退出应用商店。
- 在任务栏右键单击 ![store_24](../common/store_24.svg)，选择 **关闭所有** 来退出应用商店。

## 操作介绍

### Union ID登录

在应用商店界面，单击左上角的 **登录** 按钮，进入登录界面。可以选择微信扫码或帐号密码登录，单击左上角切换登录方式。

**微信扫码登录**

打开微信客户端扫描二维码登录。

![login](fig/unionid_login1.png)



**帐号密码登录**

输入Union ID/手机号/邮箱及密码，单击 **登录**。

![login](fig/unionid_login2.png)



>  ![notes](../common/notes.svg)*说明：如果未注册帐号，单击登录界面的* ***注册新的Union ID*** *按钮进行帐号注册。具体操作请参阅* [Union ID注册](dman:///dde#Union ID)*。*



### 应用栏目

应用商店的应用栏目，包括热门推荐、装机必备、全部分类、手机应用等，下文简单介绍常见的应用分类。

>  ![notes](../common/notes.svg)说明：统信桌面操作系统家庭版与学生版的应用栏目不同，随着应用的不断更新，应用栏目也可能随之变化，请以实际界面为准。

<table class="block1">
    <caption></caption>
    <tbody>
        <tr>
            <td width="100px">热门推荐</td>
            <td>展示轮播图、热门应用、下载排行榜等内容，单击轮播图可以查看相关的应用。</td>
        </tr>
        <tr>
            <td>装机必备</td>
            <td><br>展示各类使用场景安装必备应用，如办公必备、影音必备等。</br>
        <br>勾选需要安装的应用，单击“一键安装”则可以批量安装应用。</br>
       </td>
        </tr>
        <tr>
            <td>全部分类</td>
            <td><br>展示所有的应用分类，单击某分类可以查看相关的应用。</br>
                <br>单击“下载量”、“更新时间”和“评分”还可以对应用进行排序。</br>
        </td>
        </tr>
         <tr>
            <td>手机应用</td>
            <td>展示各类安卓应用，可以安装到电脑端使用。</td>
        </tr>
        <tr>
   </tbody>
   </table>



### 搜索应用

应用商店提供方便快捷的搜索方式。

- 支持热搜词在搜索框中轮播，可以自行选择搜索。

- 单击搜索框，弹出热门搜索词窗口，可以自行选择搜索。

  ![1|keyword_recommendation](fig/keyword_recommendation.png)

- 在搜索框中输入关键字进行精确搜索。

  ![1|Search](fig/search.png)

### 应用详情

进入应用详情界面，了解应用的类别、版本、更新日期、介绍等信息。![1|softwareinterface](fig/softwareinterface.png)

**催更**

已安装的应用，支持催更功能。

1. 在应用详情界面，单击应用名称旁边的 **催更** 按钮，向应用发送催更信息。
2. 按钮状态切换为 **已催更**。

**我的评论/评分**

已安装的应用，支持评论/评分功能。

1. 在应用详情界面 **我的评论** 输入框中，输入评论内容。
2. 在 **我的评分** 中，选择星级。
3. 单击 **提交**。
4. 单击左上角 **Union ID** > **我的评论** 或 **我的评分**，查看历史记录。

>  ![notes](../common/notes.svg)*说明：在应用详情界面，单击我的评论下方的* ***删除*** *按钮*，*或单击左上角的* ***Union ID*** > ***我的评论****，可以删除我的评论*。

**我要反馈**

已安装的应用，支持问题反馈功能。

1. 在应用详情界面，单击右下角 <img src="../common/wannafeedback.svg" alt="wannafeedback" style="zoom: 67%;" />。
2. 在我要反馈界面，输入反馈内容，带“*”为必填项。
3. 单击 **提交**。
4. 单击左上角 **Union ID** > **我的反馈**，查看历史记录。

### 下载/安装应用

应用商店提供一键式的应用下载和安装，无需手动处理。

1. 在应用商店界面，单击应用旁的 **安装** 按钮 ，下载并安装应用。

   >  ![notes](../common/notes.svg)*说明：如您使用的是统信桌面操作系统学生版，单击* ***安装***  按钮后，需要由绑定学生版系统的家长使用手机扫码同意后，才能下载并安装应用。

2. 单击下载按钮![download](../common/download.svg)进入下载管理界面，查看当前应用的安装进度。

   >  ![notes](../common/notes.svg)*说明：单击* ***清空下载记录*** *按钮，可以清空下载记录*。

<img src="fig/download.png" alt="1|download" style="width:300px;" />

### 更新应用

在应用商店界面，选择 **应用更新**，可以查看待升级的应用、最近更新的应用列表及信息，单击 **更新** 按钮，更新应用。

![1|update](fig/update.png)

### 卸载应用

在应用商店界面，选择 **应用管理** ，可以查看已安装的应用，单击 **卸载** ，卸载应用。

除了在应用商店卸载应用外，还可以通过启动器卸载应用，具体操作请参阅 [卸载应用](dman:///dde#卸载应用)。

![1|Uninstall](fig/uninstall.png)

## 主菜单

### 设置

在应用商店界面，单击 ![icon_menu](../common/icon_menu.svg)> **设置**，勾选设置选项。

- 安装后，自动生成桌面快捷图标
- 网络闲置时，自动下载有更新的应用
- 自动过滤已安装应用（不展示已安装应用）

### 帮助

1. 在应用商店界面，单击 ![icon_menu](../common/icon_menu.svg)> **帮助**。
2. 查看应用商店的帮助手册，进一步了解和使用应用商店。

### 关于
1. 在应用商店界面，单击 ![icon_menu](../common/icon_menu.svg)>  **关于**。

2. 查看应用商店的版本、介绍及《统信软件隐私政策》。

### 检查更新

1. 在应用商店界面，单击 ![icon_menu](../common/icon_menu.svg)> **检查更新**。

2. 更新应用商店为最新版本。